@charset "UTF-8";
/* CSS Document */
/*
=general
=page structure
=main_navigation
=sub_navigation
=sub_sub_navigation
=page content
=misc
=tech
*/



/* =panel */

.panel_wrapper {
	width: 100%;
	background: transparent url(/images/panel-wrapper.gif) repeat-y 0% 0%;
	margin: 0 0 0 12px;
	height: 220px;
}

.panel {
	width: 226px;
	
}

.panel.left { float: left; }

.panel.right {
}

.panel.right {
	margin-top: 5px;
	margin-bottom: 5px;
}

.panel.right h2 { border-color: #F5D590 !important; }

.panel h2 {
    background-color: #fff;
    border-bottom: 1px solid #CDD3D2;
    padding: 0 9px 3px;
    margin: 0;
	line-height: 110%;
}



.panelheader {
	color:#920002;
	font-weight:normal;
	margin:5px 0 0;
	padding:3px 0 3px 0px;
	font-family: "Lucida Grande", Tahoma;
	font-size: 12px;
	width: 90px;
}




.panel ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.panel li {
    margin: 0;
    padding: 0 10px;
    width: 402px;
    background: transparent url(/images/panel-li.gif) no-repeat 0% 100%;
}

.panel li.last { background: none; }

.panel li a {
    background: transparent url(/images/arrow-big.gif) no-repeat 0% 50%;
    padding: 3px 10px 3px;
    display: block;
}

.panel img {
}

.panel p {
	font-size: 0.9em; /* 11px */
	line-height: 130%; /* 18px */
	margin: 4px 10px 4px 10px;
	height: auto;
	float: left;
	width: 200px;
}


.panel .more {
	position: absolute;
	left: 11px;
	top: 142px;
}
  a.slider {
	color: #333;
	background:transparent;
	margin-top: 15px;
	font-size: 1.2em;
	font-weight: bold;
}
	a:focus .slider,
 a:hover .slider,
 a:active .slider { color: #fff; background-color: transparent; text-decoration:underline; }

.links {
	border-top: 1px solid #fff;
	width: 100px;
	position: relative;
	text-align: center;
	font-size: 11px; /* 11px */
	padding-top: 1px;
	float: left;
}

.links .previous {
    position: absolute;
    left: 6px;
   
}

.links .next {
    position: absolute;
    right: 6px;
    
}

/* =slides */
#slide_wrapper {
	position: relative;
	overflow: hidden;
	height: 220px;
	width: 226px;
	float: left;
}

#slide_content {
	width: 226px;
}

#slide_content div {
	float: left;
	width: 226px;
	padding-left: 0px;
	text-align: center;
}

.slide { position: absolute; }


#slide_controls {
	background: transparent url(../media/img/slider_bkgrd.gif) repeat-x;
	padding-top:6px;
	height: 20px;
	width: 80px;
}

.totals {
	font-size: 10px;
	font-family: "Lucida Grande", Tahoma;
	text-align: center;
	width: 100px;
}
.arrows{
	font-size: 10px;
	font-family: "Lucida Grande", Tahoma;
	text-align: center;
	width: 40px;
}
/*
=misc
---------------------------------------------- */
.hide, hr {
    position: absolute;
    left: -999em;
}

.more {
    background: transparent url(../media/img/arrow-next.gif) no-repeat 100% ;
    padding: 0 16px 0 0;
}

.next {
	background: transparent url(../media/img/arrow-next.gif) no-repeat 100%;
	padding: 0 0px 0 0;
}

.previous {
	background: transparent url(../media/img/arrow-previous.gif) no-repeat 0%;
	padding: 0 0 0 0px;
}

.backnav {
	background: transparent url(../media/img/arrow-previous.gif) no-repeat 0%;
	padding: 0 0 0 25px;
	margin-left: 480px;
	margin-bottom: 10px;
}
.smallnav {
	background: transparent url(../media/img/arrow-next.gif) no-repeat 100%;
	padding: 0 30px 0px 10px;
	margin-top: 5px;
	width: 150px;
	
}
.smallnavcontainer {
	height: 25px;
	
}


/* =self clearing floats */
.clearfix:after,
#header .content:after,
#main_navigation:after,
#current_rates:after,
.panel_wrapper:after,
.links:after,
#quick_links:after,
#footer:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
